{% extends 'profile/layouts/frontend/base.html' %}
{% load static %}
{% block main %}

<section class="breadcrumb_area" style="background: url('{{MEDIA_URL}}{{detail_mobil.mobilimage_set.all.0.images}}')">
    <div class="container">
       <div class="breadcrumb_inner">
          <h3>{{detail_mobil.nama}}</h3>
          <div class="link">
             <a href="#">Home</a>
             <a href="#">Shop</a>
          </div>
       </div>
    </div>
 </section>
 <section class="product_details_area p_100">
    <div class="container">
       <div class="row product_details_inner">
          <div class="col-lg-8">
             <div class="product_details_left">
                <div class="price_title d-flex justify-content-between">
                   <div class="left">
                      <h3>{{detail_mobil.nama}}</h3>
                   </div>
                   <div class="right">
                      <h4>{{detail_mobil.harga}}</h4>
                   </div>
                </div>
                <div class="product_info">
                   <a class="popup-with-zoom-anim" href="#getinfoPopup"><i class="icon-info1"></i>Hubungi Sales</a>
                   <a href="#"><i class="icon-share1"></i>Share this Car</a>
                </div>
                <div class="product_d_slider">
                   <div class="product_main_slider">
                     {% for gambar in dt_gambar %}
                      <div class="item">
                         <img src="{{MEDIA_URL}}{{gambar.images}}" alt>
                      </div>
                      {% endfor %}
                      
                   </div>
                   <div class="product_nav_slider">
                     {% for gambar in dt_gambar %}
                      <div class="item">
                         <div class="img_inner">
                            <img src="{{MEDIA_URL}}{{gambar.images}}" alt>
                         </div>
                      </div>
                      {% endfor %}
                   </div>
                </div>
             </div>
          </div>
          <div class="col-lg-4">
             <div class="product_list_right">
                <a class="main_btn red popup-with-zoom-anim" href="#offerPopup"> <i class="fa fa-whatsapp"></i> Hubungi Sales</a>
               
                <ul class="nav flex-column">
                  {% for x in dt_child %}
                     <li><a href="javascript:void(0)"><i class="{{x.icon}}"></i>{{x.nama}} <span>{{x.deskripsi|safe}}</span></a></li>
                  {% endfor %}
                </ul>
             </div>
          </div>
       </div>
    </div>
    <div class="container">
        <div class="product_overview_text">
            <h4>Detail Mobil | {{detail_mobil.nama}}</h4>
            <p>{{detail_mobil.deskripsi|safe}}</p>
         </div>
      </div>
 </section>
{% endblock main %}